Documentation Index

Fetch the complete documentation index at: https://support.jacquard.com/llms.txt

Use this file to discover all available pages before exploring further.

List account users

Prev Next
Get
/v2/accounts/{accountid}/users

Returns users associated with the supplied account id. If the supplied access token does not have rights for that account an error will be returned. NOTE: Only superhero users can access this endpoint.

Security
HTTP
Type bearer
Header parameters
Accept
string
Exampleapplication/json
Path parameters
accountid
stringRequired

(Required) Account ID

Examplead Ut
Responses
200

OK

Headers
Content-Type
string
Exampleapplication/json
[
  {
    "user_id": "5a4b8b9a0460151a5961504a",
    "account_id": "58fde5f99cad0a03e578fe0b",
    "first_name": "Bruce",
    "last_name": "Wayne",
    "email": "bruce@wayneenterprises.com",
    "user_type": "hero",
    "assigned_projects": [
      "58fde5f99cad0a03e578fe0b",
      "58fde5f99cad0a03e578fe0b"
    ],
    "created_date_time": "2016-03-15T06:08:27.928Z",
    "last_updated": "2016-03-15T06:08:27.928Z",
    "last_login_at": "2016-03-15T06:08:27.928Z"
  },
  {
    "user_id": "5a4b8b9a0460151a5961504a",
    "account_id": "58fde5f99cad0a03e578fe0b",
    "first_name": "Bruce",
    "last_name": "Wayne",
    "email": "bruce@wayneenterprises.com",
    "user_type": "hero",
    "assigned_projects": [
      "58fde5f99cad0a03e578fe0b",
      "58fde5f99cad0a03e578fe0b"
    ],
    "created_date_time": "2016-03-15T06:08:27.928Z",
    "last_updated": "2016-03-15T06:08:27.928Z",
    "last_login_at": "2016-03-15T06:08:27.928Z"
  }
]
object
401

Unauthorized

""
string
403

Forbidden

""
string